*{ margin:0; padding:0;}
body{ margin:0; padding:0; font:normal 11px Tahoma, Geneva, sans-serif; background:#CCC;}
ul{ list-style:none;}
.left{ float:left;}
a{ text-decoration:none;}
#container{ margin:0 auto; width:998px; background:#FFF;}

#container2{ margin:0 auto; width:998px; background:#FFF;}
#header2{ background:#016ac5; height:200px; padding:0 0 0 20px;}
#header2 .logo{ background:url(../JointAcademyfiles/wtinew.png) no-repeat; width:145px; height:93px; margin:35px 0 0 0px;}
#header2 .siteName{ text-align:center; font:bold 32px Tahoma, Geneva, sans-serif; color:#FFF; padding:4px 0 0 0; line-height:50px; width:676px;}
#header2 .siteName b{ font:bold 16px Tahoma, Geneva, sans-serif;}
#header2 .logo2{ background:url(../images/wto-logo1.jpg) no-repeat; width:106px; height:143px; margin:35px 0 0 0px;}


#cntSec2{width:998px; float:left;}
#cntSec2 .leftP{ width:708px; text-align:justify; font-size:12px; padding:10px; line-height:18px; border:#CCC solid 1px; font-family:Arial, Helvetica, sans-serif;}
#cntSec2 .leftP a{ color:#cc3300;}
#cntSec2 .leftP a:hover{ color:#cc3300; text-decoration:underline;}
#cntSec2 .leftP .slide{width:976px; float:left; height:329px; background:#960;}
#cntSec2 .leftP h1{ font-size:12px; background:#016ac5; padding:3px 0 3px 0px; color:#FFF; width:329px; margin:8px 0; text-align:center;}













#cntSec{width:998px; float:left;}
#cntSec .leftP{ width:708px; text-align:justify; font-size:12px; padding:10px; line-height:18px; border:#CCC solid 1px; font-family:Arial, Helvetica, sans-serif;}
#cntSec .leftP a{ color:#cc3300;}
#cntSec .leftP a:hover{ color:#cc3300; text-decoration:underline;}
#cntSec .leftP .slide{width:708px; float:left; height:239px; background:#960;}
#cntSec .leftP h1{ font-size:12px; background:#016ac5; padding:3px 0 3px 0px; color:#FFF; width:320px; margin:8px 0; text-align:center;}




#cntSec .rightP{ width:250px; padding:9px;}
#cntSec .rightP .rtpc{ background:url(../images/RTPC_H_02.jpg) no-repeat; width:250px; height:106px;}
#cntSec .rightP .course{ background-color:#016ac5; width:250px; color:#ffffcc; text-align:center; font:bold 12px/16px Tahoma, Geneva, sans-serif; padding:14px 0;}
#cntSec .rightP .course a{ font:bold 11px Tahoma, Geneva, sans-serif; color:#ffffcc;}
#cntSec .rightP .course a:hover{ text-decoration:none; color:#FFF;}

#cntSec .rightP .advertise{ border-top:10px #9c4e4e; solid; margin:15px 0 0 0; color:#333;}
#cntSec .rightP .advertise{ background-color:#9c4e4e; width:250px; color:#ffffcc; text-align:center; font:bold 12px/16px Tahoma, Geneva, sans-serif; padding:14px 0;}
#cntSec .rightP .advertise a{ font:bold 11px Tahoma, Geneva, sans-serif; color:#ffffcc;}
#cntSec .rightP .advertise a:hover{ text-decoration:none; color:#FFF;}




#cntSec .rightP .wto{ background:url(../images/wto-logo.jpg) no-repeat; width:250px; height:160px; margin-top:10px;}
#cntSec .rightP .medNew{ border-top:10px #9c4e4e solid; margin:15px 0 0 0; color:#333;}
#cntSec .rightP .medNew a{color:#000; text-align:justify; font-family:Arial, Helvetica, sans-serif;}
#cntSec .rightP .medNew a:hover{ color:#333;}
#cntSec .rightP .medNew p{ text-align:left; border-bottom:#717171 dashed 1px; padding:0 0 6px 0;}
#cntSec .rightP .medNew h2{ border-top:#717171 dashed 1px; border-bottom:#717171 dashed 1px; font:normal 18px/26px Arial, Helvetica, sans-serif; margin:10px 0;}
#cntSec .rightP .webLnk{ padding:10px 0 0 0;}
#cntSec .rightP .webLnk h2{font:normal 18px/26px Arial, Helvetica, sans-serif;}
#cntSec .rightP .webLnk li{ line-height:20px; border-bottom:#CCC solid 1px;}
#cntSec .rightP .webLnk li a{font-size:12px; color:#333;}
#cntSec .rightP .webLnk .last{ border:none;}
#cntSec .rightP .webLnk li a:hover{ color:#000;}


#cntSec .rightP .social{ background-color:White; width:250px; color:Black; text-align:left; font:normal 13px/26px Arial, Geneva, sans-serif; padding:2px 0;}
#cntSec .rightP .social a{ font:bold 11px Tahoma, Geneva, sans-serif; color:Black;}
#cntSec .rightP .social a:hover{ text-decoration:none; color:#FFF;}


#footer{ text-align:center; color:#666; border-top:#d0d0d0 solid 1px; padding:10px 0; clear:both; line-height:18px;}
#footer a{color:#0c6ab8; border-right:#0c6ab8 solid 1px; padding:0 4px;}
#footer a:hover{ color:#000;}

.clear{ clear:both;}

.banner_link {
	font-family: Arial;
font-size:12px;
color: #FFFFFF;
padding-top:3px;

}